/**
 * ByAccount 部件模型
 *
 * @export
 * @class ByAccountModel
 */
export default class ByAccountModel {

  /**
    * 获取数据项集合
    *
    * @returns {any[]}
    * @memberof ByAccountModel
    */
  public getDataItems(): any[] {
    return [
      {
        name: 'fullname',
        prop: 'fullname'
      },
      {
        name: 'emailaddress1',
        prop: 'emailaddress1'
      }
    ]
  }
}